Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
59057PHP 5.4.x < 5.4.3 Multiple VulnerabilitiesNessusCGI abuses5/9/20121/19/2021
high
59056PHP 5.3.x < 5.3.13 CGI Query String Code ExecutionNessusCGI abuses5/9/20121/19/2021
high
70728Apache PHP-CGI Remote Code ExecutionNessusCGI abuses11/1/20131/19/2021
high
59266Fedora 16 : maniadrive-1.2-32.fc16.5 / php-5.3.13-1.fc16 / php-eaccelerator-0.9.6.1-9.fc16.5 (2012-7586)NessusFedora Local Security Checks5/29/20121/11/2021
high
62213Mac OS X Multiple Vulnerabilities (Security Update 2012-004) (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
74616openSUSE Security Update : php5 (openSUSE-SU-2012:0590-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
59084FreeBSD : php -- multiple vulnerabilities (59b68b1e-9c78-11e1-b5e0-000c299b62e1)NessusFreeBSD Local Security Checks5/14/20121/6/2021
high
62214Mac OS X 10.7.x < 10.7.5 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
59016Ubuntu 8.04 LTS / 10.04 LTS / 11.04 / 11.10 / 12.04 LTS : php5 vulnerability (USN-1437-1)NessusUbuntu Local Security Checks5/7/20129/19/2019
high
59059Debian DSA-2465-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks5/10/20121/11/2021
high
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/24/20121/6/2021
critical
64099SuSE 11.1 Security Update : PHP5 (SAT Patch Number 6252)NessusSuSE Local Security Checks1/25/20131/19/2021
high
59053SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8114)NessusSuSE Local Security Checks5/9/20121/19/2021
high
59265Fedora 15 : maniadrive-1.2-32.fc15.5 / php-5.3.13-1.fc15 / php-eaccelerator-0.9.6.1-9.fc15.5 (2012-7567)NessusFedora Local Security Checks5/29/20121/11/2021
high
62215Mac OS X 10.8.x < 10.8.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/20/20127/16/2018
critical
59088PHP PHP-CGI Query String Parameter Injection Arbitrary Code ExecutionNessusCGI abuses5/14/20121/19/2021
high
59268Fedora 17 : maniadrive-1.2-40.fc17 / php-5.4.3-1.fc17 (2012-7628)NessusFedora Local Security Checks5/29/20121/11/2021
high
69020HP System Management Homepage < 7.2.1.0 Multiple Vulnerabilities (BEAST)NessusWeb Servers7/23/201311/27/2019
high
64103SuSE 11.2 Security Update : PHP5 (SAT Patch Number 6251)NessusSuSE Local Security Checks1/25/20131/19/2021
high
6494PHP 5.3.x < 5.3.13 CGI Query String Code ExecutionNessus Network MonitorWeb Servers6/5/20123/6/2019
high
6495PHP 5.4.x < 5.4.3 Multiple VulnerabilitiesNessus Network MonitorWeb Servers6/5/20123/6/2019
high
6583Mac OS X 10.7 < 10.7.5 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical
6584Mac OS X 10.8 < 10.8.2 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical
801071PHP 5.3.x < 5.4.3 Multiple VulnerabilitiesLog Correlation EngineWeb Servers6/5/20126/5/2012
high
801100PHP 5.3.x < 5.3.13 CGI Query String Code ExecutionLog Correlation EngineWeb Servers6/5/20126/5/2012
high